
* {
	outline: none !important;
	text-decoration: none;
	max-width: 100%;
}

::selection {
	background: #e1e2e2;
	color: #262626;
}

html, body {
	margin: 0px !important;
	padding: 0;
}

body {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #3f4853;
	background: #fff;
}

a:link, a:visited, a:active {
	color: #f90;
}

a:hover {
	color: #999;
}

.container {
	margin: 0px auto;
	width: 1024px;
	max-width: 90%;
	clear: both;
	height: auto;
	position: relative;
}

.container.small {
	width: 700px;
}

.container.mini {
	width: 500px;
}

.container:after, .content:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.header {
	border-top: 65px solid #fff;
}

.header.alt {
	border-color: #efefef;
}

#nav-toggle {
	border: 3px solid #262626;
	position: fixed;
	top: 15px;
	right: 15px;
	z-index: 100;
	cursor: pointer;
	padding: 3px 6px;
	text-transform: uppercase;
	cursor: pointer;
	font-weight: 700;
	color: #262626;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
}

#nav-toggle i {
	font-size: 19px;
	color: #262626;
	top: 1px;
	position: realtive;
	z-index: 1;
	margin-left: 4px;
}

#nav-toggle.alt, #nav-toggle.alt i {
	border-color: #fff;
	color: #fff;
}

#nav-toggle.active, #nav-toggle.active i {
	border-color: #262626 !important;
	color: #262626 !important;
}

.cbp-spmenu {
	z-index: 99;
	width: 100%;
	height: 100%;
	overflow: scroll;
	border: none;
	background: #fff;
	background-color: rgba(255, 255, 255, 0.95);
}

#menu {
	float: left;
	width: 100%;
	position: relative;
	text-align: right;
	margin-top: 70px;
}

.cbp-spmenu-vertical #menu a {
	float: right;
	width: auto;
	padding: 8px 14px;
	margin: 3px 15px 3px 0;
	display: block;
	color: #333;
	text-transform: uppercase;
	font-size: 36px;
	font-weight: 700;
	letter-spacing: 2px;
	border: none;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 4px;
	clear: both;
	transition-timing-function: linear;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.cbp-spmenu #menu a:hover {
	background: #080810;
	color: #fff;
}

.cbp-spmenu-vertical #menu a.active {
	background-color: #e1e2e2;
	color: #999;
}

.cbp-spmenu-vertical a:first-of-type, .cbp-spmenu-vertical a {
	padding: 0;
	border: none;
}

.cbp-spmenu-right {
	right: -100%;
}

#site-title {
	font-size: 20px;
	text-transform: lowercase;
	position: absolute;
	left: 55px;
	top: 17px;
	color: #262626;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 1px;
	display: none;
}

.userNav {
	position: relative;
	padding: 10px 28px 10px 10px;
	bottom: 10px;
	float: right;
	text-align: center;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	color: #080810;
	letter-spacing: 3px;
}

.userNav:hover {
	background: #080810;
	color: #fff;
	cursor: pointer;
}

#footer {
	padding: 40px 0 60px;
	color: #fff;
}

#footer .container {
	width: 90%;
}

.footer-menu {
	width: 100%;
	float: left;
	text-align: center;
	padding: 0 0 20px;
}

.footer-menu.first {
	border-bottom: 1px solid #262626;
	width: 80%;
    padding: 20px 10% 30px;
}

.footer-menu .nav1, .category-menu .nav1 {
	text-transform: uppercase;
	display: inline-block;
	margin: 10px 20px;
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 2px;
}

.footer-menu .nav1.img {
	margin: 10px 0px;
	top: 45px;
	margin-top: -45px;
	position: relative;
}

.nav1 img {
	width: 120px;
	position: relative;
}

.footer-menu .nav2, .footer-menu.nav-2 a:link, .footer-menu.nav-2 a:visited, .footer-menu.nav-2 a:active {
	color: #999;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 3px;
	display: inline-block;
	margin: 10px;
	padding-bottom: 0px;
	padding-bottom:8px;
}

.footer-menu .nav2:hover, .footer-menu.nav-2 a:hover {
	color: #fff;
}

#footer a:link, #footer a:visited, #footer a:active {
	color: #ffffff;
}

#footer a:hover, #footer .item:hover {
	color: #f90;
}

#page_title {
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	position: absolute;
	right: 108px;
	top: 15px;
	background-color: #262626;
	padding: 6px 14px 7px;
	z-index: 50;
}

#logo {
	display: inline-block;
	position: fixed;
	left: 10px;
	top: 10px;
	width: 40px;
	z-index: 100;
	background-image: url(../img/emblem.png);
}

#logo.alt {
	background-image: url(../img/emblem_white.png);
}

#logo.active {
	background-image: url(../img/emblem.png) !important;
}

#social {
	position: relative;
	float: right;
	text-align: right;
	padding-top: 5px;
}

#social i {
	font-size: 18px;
	display: table-cell;
	vertical-align: middle;
	color: #fff;
}

#social a {
	display: inline-table;
	width: 30px;
	height: 30px;
	text-align: center;
	border-radius: 100px;
	margin: 0 8px 5px;
}

#copyright {
	float: left;
	font-size: 12px;
	padding-top: 6px;
	color: #999;
	text-align: left;
	font-weight: 400;
	font-style: italic;
}

.section {
	float: left;
	width: 100%;
	position: relative;
}

.section.padding {
	padding: 60px 0;
}

@media ( max-width : 1024px) {
	.cbp-spmenu-vertical #menu a {
		padding: 5px 14px;
		margin: 2px 15px;
		font-size: 26px;
	}
	.nav1 img {
		display: none;
	}
	.footer-menu .nav2 {
		padding-bottom: 6px;
	}
	#copyright {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	#social {
		text-align: center;
		width: 100%;
	}
	#social a {
		margin: 5px 8px;
	}
}

@media ( max-width : 860px) {
	.container, .container.small, .container.mini {
		width: 90%;
	}
}











/*Home****************************/
#home{
	min-height:500px !important;
}
#title {
	opacity: 0;
	-webkit-transition: opacity 2s ease-in;
	-moz-transition: opacity 2s ease-in;
	-ms-transition: opacity 2s ease-in;
	-o-transition: opacity 2s ease-in;
	transition: opacity 2s ease-in;
}

#title img {
	width: 300px;
	float: right;
	margin-top: -20px;
}

#title.load, .promo-2 img.load {
	opacity: 1;
}

#home-title {
	z-index: 5;
	position: relative;
	width: 70%;
	margin: 0 15%;
}

#home-title .fullSectionContent {
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	font-size: 70px;
	font-weight: 300;
	text-transform: lowercase;
	letter-spacing: 3px;
	line-height: 70px;
}

#home .background-video {
	top: 0;
	left: 0;
	min-width: 100%;
	min-height: 100%;
	position: fixed;
	z-index: 0;
	background: #262626;
	max-width: none;
	opacity: 0.2;
	display: block;
}

#home .background-image {
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
	display: block;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 0.2;
	display: none;
}

#home .overlay {
	background-color: rgba(180, 180, 180, 0.2);
	z-index: 0;
	position: fixed;
}

#home .overlay.alt {
	background: #000;
	opacity: 1;
}

#promo {
	margin-top: -80px;
	z-index: 5;
}

.promo-1 {
	width: 40%;
	height: 210px;
	float: left;
	display: table;
	position: relative;
	overflow: hidden;
}

.promo-1 .container {
	width: 90%;
}

.promo-2 {
	width: 20%;
	height: 210px;
	float: left;
	display: table;
	text-align: center;
	background: rgba(225, 225, 225, 0.0);
	position: relative;
}

.promo-2 img {
	width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: -70px;
	opacity: 0;
}

.promo-2 img.animation {
	width: 30%;
	-webkit-animation: spin 10s linear infinite;
	-moz-animation: spin 10s linear infinite;
	animation: spin 10s linear infinite;
}

.promo-2 i {
	color: #fff;
	font-size: 100px;
}

.promo-3 {
	width: 50%;
	float: left;
	height: 210px;
	text-align: left;
	display: table;
	position: relative;
	overflow: hidden;
}

.promo-3 .container {
	width: 85%;
}

.promo-3 i, .promo-1 i {
    font-size: 30px;
    line-height: 5px;
    top: 7px;
    position: relative;
}

.promo-3 .subtitle, .promo-1 .subtitle, .tile .subtitle {
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 700;
	margin-bottom: 5px;
}

.promo-3 .headline, .promo-1 .headline, .tile .headline {
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 24px;
	padding: 0px 0 10px;
	border-bottom: 2px solid #fff;
	margin-bottom: 10px;
}

.promo-3 .button, .promo-1 .button, .tile .button {
	border-color: #fff;
	float: right;
	color: #fff;
}

.promo-3.alt .button, .promo-3.alt .headline {
	border-color: #3f4853;
	color: #3f4853;
}

.promo-3 .overlay.animate, .promo-1 .overlay.animate, .tile .overlay.animate
	{
	top: -100%;
}

.promo-3 .fullSectionContent.animate, .promo-1 .fullSectionContent.animate,
	.tile .fullSectionContent.animate {
	top: -200%;
	color: #fff;
}

.promo-3:hover .overlay.animate, .promo-3:hover .fullSectionContent.animate,
	.promo-1:hover .overlay.animate, .promo-1:hover .fullSectionContent.animate,
	.tile:hover .overlay.animate, .tile:hover .fullSectionContent.animate {
	top: 0;
	cursor: pointer;
}

.promo-1 .overlay, .promo-3 .overlay, .tile .overlay {
	background: rgba(30, 30, 30, 0.9);
}

.demo-1 .deco {
	display: table;
	text-align: center;
	bottom: auto;
	top: 48%;
	border-style: solid;
}

.deco img {
	width: 90%;
	border-radius: 300px;
}

.demo-1 .sl-slide h2 {
	margin-top: -240px;
	bottom: auto;
	top: 50%;
	text-shadow: none;
	color: #262626;
	font-weight: 400;
	letter-spacing: 8px;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
}

.demo-1 .sl-slide blockquote {
	margin-bottom: 105px;
}

.demo-1 .sl-slide blockquote p {
	font-size: 20px;
	letter-spacing: 2px;
	text-transform: none;
	line-height: 26px;
	font-weight: 300;
	max-width: 600px;
	width: 80%;
}

.demo-1 .sl-slide blockquote p:before {
	display: none;
}

.demo-1 .bg-1 .sl-slide-inner {
	background-color: transparent;
}

.nav-dots {
	bottom: 60px;
	z-index: 5;
}

.nav-dots span {
	box-shadow: none;
	background-color: #ccc;
}

.nav-arrows {
	display: none;
}

#slide {
	background: #fff;
	padding-bottom: 60px;
	z-index: 6;
}

#slide .overlay {
	background-color: transparent;
	z-index: 0;
	opacity: 0.04;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

@media ( max-width : 1024px) {
	#home .background-video {
		display: none;
		z-index: -100;
	}
	#home .background-image {
		display: block;
		z-index: 0;
	}
	#home .buttonHolder, #home-title {
		z-index: 2;
	}
	.promo-1 {
		width: 50%;
	}
	.promo-2 {
		display: none;
	}
	#home .overlay {
		position: absolute;
	}
}

@media ( max-width : 860px) {
	.promo-1, .promo-3 {
		width: 100%;
	}
	#home-title .fullSectionContent {
		font-size: 40px;
		line-height: 40px;
		text-align: center;
	}
	#title img {
		width: 300px;
		float: none;
		margin-top: -10px;
	}
	.demo-1 .deco {
		top: 50%;
	}
}











/*Videos and Photos****************************/
.tile {
	position: relative;
}

.tile .container {
	width: 85%;
}

.portfolioHeader .tile .overlay {
	background: #080810;
}

.portfolioHeader .tile .headline {
	border-color: #fff;
	color: #fff;
}

.portfolioHeader {
	float: left;
	height: 450px;
	background: #fff;
}

.overlay.portfolio-overlay {
	background: rgba(200, 200, 200, 0.4);
	width: 70%;
	right: 0;
}

.portfolioHeader .trip {
	height: 100%;
	float: left;
	display: table;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 0.85;
	width: 35%;
}

.portfolioHeader .trip.alt {
	width: 30%;
	opacity: 1;
}

.portfolioHeader .trip:hover {
	opacity: 1;
}

.portfolio-title {
	position: absolute;
	bottom: -6px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	color: #080810;
	font-size: 142px;
	word-break: break-all;
	font-weight: 700;
	letter-spacing: -15px;
	line-height: 100px;
	text-align: right;
	right: 30px;
}

.category-menu {
	padding: 15px 0;
}

.category-menu .container {
	width: 95%;
}

.category-menu .nav1 {
	color: #fff;
	padding: 6px 0;
	font-size: 13px;
}

.category-menu .nav1.active {
	border-bottom: 3px solid #fff;
	color: #F90;
}

#portfolio {
	padding: 10px 0 10px;
}

#portfolio .container {
	width: 98%;
	width: calc(100% - 20px);
}

.block {
	width: 20%;
	width: calc(20% - 20px);
	margin: 10px;
	float: left;
	position: relative;
	overflow: hidden;
}

.block.small {
	width: 50%;
	width: calc(50% - 4px);
	margin: 0px 0 4px 4px;
	float: left;
	position: relative;
	overflow: hidden;
}

.block .overlay.animate {
	background-color: rgba(0, 0, 0, 0.6);
	top: 0;
	opacity: 0;
}

.block .headline.animate {
	position: absolute;
	bottom: 14px;
	border: none;
	width: 90%;
	margin: 0 5%;
	padding: 0;
	font-weight: 400;
	font-size: 15px;
	color: #fff;
	opacity: 0;
}

.block:hover .overlay, .block:hover .headline {
	opacity: 1;
}

.vidPortfolio .block {
	width: 25%;
	width: calc(25% - 20px);
}

.vidHeader, .photoHeader {
	height: 500px;
	display: table;
}

.vidHeader .overlay, .photoHeader .overlay {
	background-color: transparent;
	z-index: 0;
	opacity: 0.08;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	position: fixed;
}

.section.portfolioInfo {
	border-top: 1px solid #ccc;
	text-align: left;
	position: relative;
	padding: 50px 0 60px;
}

.vidHeader i {
	position: relative;
	font-size: 100px;
	color: #f90;
}

.videobox:hover i {
	color: #fff;
}

.vidHeader .container {
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	bottom: -30px;
	z-index: 2;
}

.videobox {
	width: 80%;
	max-width: 500px;
	height: 250px;
	display: table;
	margin: auto;
}

.photoHeader .button {
	margin: 6px;
}

.photoAlbum .tile:hover {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

#videoText img, #videoText hr {
	display: none;
}

.removeFavorite {
	position: absolute;
	top: 5px;
	right: 8px;
	font-weight: 400;
	color: #fff;
	z-index: 20;
	font-family: 'Montserrat', sans-serif;
	cursor: pointer;
}

.removeFavorite:hover {
	color: #b52626;
}

.lazyImg {
	background-image: url(../img/spinner.gif);
	background-position: center;
	background-size: auto;
	background-color: #fafafa;
	background-repeat: no-repeat;
}

@media ( max-width : 860px) {
	.vidHeader, .photoHeader {
		height: 500px;
	}
	#portHead {
		display: none;
	}
	.mobileHead {
		border-top: 64px solid #fff;
	}
	.category-menu .nav1 {
		font-size: 12px;
		margin: 4px 10px;
	}
	.vidPortfolio .block, .block {
		width: 33.3333333%;
		width: calc(33.3333333% - 2px);
		margin: 1px;
	}
	.block .overlay.animate {
		opacity: 0.4;
	}
	.block .headline.animate {
		opacity: 0;
		font-size: 10px;
		line-height: 12px;
		bottom: 5px;
	}
	#portfolio {
		padding: 1px 0;
	}
	#portfolio .container {
		width: 100%;
		width: calc(100% - 2px);
		max-width: 100%;
	}
}











/*Blog****************************/
#blogHeader .overlay {
	background-color: transparent;
	z-index: 0;
	opacity: 0.4;
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	position: fixed;
}

#blogHeader .title {
	padding: 15px 20px;
	border: #080810 solid 3px;
	background: #080810;
	font-size: 50px;
	line-height: 60px;
	font-weight: 700;
	color: #fff;
}

#blogHeader .text-small {
	font-size: 18px;
	line-height: 24px;
}

#blogSection .container {
	margin-top: -70px;
}

.blog {
	width: 100%;
	float: left;
	margin-bottom: 80px;
	position: relative;
	text-align: center;
	border: 1px solid #eee;
}

.blog .date {
	position: absolute;
	width: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: -22px;
	padding: 6px 16px;
	background: #080810;
	color: #fff;
	text-align: center;
	display: inline-block;
	border-radius: 5px;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.blog .content img, .blog .content iframe {
	width: 100%;
	float: left;
}

.blog .caption {
	background: #eee;
	text-align: left;
	float: left;
	padding: 20px;
	width: 100%;
	width: calc(100% - 40px);
	font-size: 18px;
	line-height: 28px;
}

@media ( max-width : 860px) {
	.blog .date {
		width: 80%;
	}
	#blogHeader .title {
		padding: 0;
		border: none;
		font-size: 40px;
		line-height: 50px;
		background: none;
		color: #080810;
	}
	#blogHeader .text-small {
		font-size: 15px;
		line-height: 20px;
	}
	#blogHeader .clear5 {
		height: 30px;
	}
}












/*About and Contact****************************/
#aboutInfo {
	padding-bottom: 0;
}

.aboutHeader {
	float: left;
	height: 250px;
}

.aboutHeader img {
	width: 850px;
}

.aboutHeader .bar, .aboutPhotos .bar {
	height: 150px;
	background: #f90;
	margin: -50px auto 20px;
	width: 2px;
	display: block;
}

.aboutHeader .subtitle {
	width: 410px;
	margin: -85px 80px 0 auto;
	font-style: italic;
	font-weight: 300;
	color: #999;
	font-size: 20px;
	line-height: 28px;
}

.aboutHeader .container {
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	bottom: -100px;
	z-index: 2;
}

.aboutVideo {
	width: 100%;
	height: 350px;
	display: table;
	margin: auto;
	text-align: center;
}

.aboutVideo i {
	position: relative;
	font-size: 100px;
	color: #f90;
}

.aboutVideo:hover i {
	color: #fff;
}

.aboutPhotos {
	text-align: center;
	position: relative;
}

.aboutPhotos .button {
	position: relative;
	top: 30px;
}

#contactInfo .right .button {
	width: 80%;
	text-align: center;
}

@media ( max-width : 860px) {
	.title {
		font-size: 30px;
		line-height: 40px;
	}
	.aboutHeader {
		height: 160px;
	}
	.aboutHeader .container {
		bottom: 18px;
	}
	.aboutHeader .bar, .aboutPhotos .bar {
		display: none;
	}
	.aboutHeader .subtitle {
		width: 100%;
		bottom: -128px;
		position: absolute;
	}
}











/*Account****************************/
#accountHeader {
	height: 320px;
}











/*Comments****************************/
#commentBtn {
	margin-bottom: 25px;
}

#comments {
	display: none;
}

.comment_header {
	padding: 8px 0;
	border-bottom: 2px solid #e1e2e2;
	float: left;
	font-size: 16px;
	width: 100%;
	margin-bottom: 10px;
	font-weight: 400;
}

#commentSubmit {
	border-radius: 0;
	background-color: #080810 !important;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 700;
	font-size: 12px;
}

#commentMessage {
	border-radius: 0px;
	box-shadow: none;
	padding: 10px;
	border: 6px solid #080810;
	border-bottom: none;
	margin-bottom: 0px;
	font-size: 16px;
	letter-spacing: 1px;
}

.comment {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}

.comment .commentPic {
	float: left;
	width: 60px;
	height: 60px;
	border-radius: 100px;
}

.comment div {
	float: left;
	margin-left: 10px;
	font-size: 15px;
	text-align: left;
	width: 90%;
}

.comment span.name {
	display: block;
	font-size: 14px;
	color: #999;
	font-weight: 400;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 1px;
}

.comment span.text {
	display: block;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}

.comment span.date {
	display: block;
	font-size: 12px;
	margin-top: 4px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ccc;
}











/*Search****************************/
#searchForm {
	position: relative;
	width: 325px;
	bottom: 10px;
	right: 0;
	margin: 0;
	margin-top: 24px;
	float: right;
}

input.searchInput {
	width: 100% !important;
	padding: 20px 26px 20px 45px !important;
	font-size: 20px !important;
	line-height: 22px !important;
	text-align: right;
	border: none !important;
	color: #fff !important;
	text-transform: lowercase;
	letter-spacing: 4px;
	font-weight: 700;
	position: relative;
	background: #080810 !important;
	float: right;
	font-family: 'Montserrat', sans-serif;
}

#searchForm i {
	position: absolute;
	left: 15px;
	top: 22px;
	margin: auto;
	font-size: 20px;
	color: #fff;
}

.searchPage #searchForm {
	float: none;
	display: inline-block;
	bottom: auto;
	margin: 0;
	width: 400px;
}

.searchPage input.searchInput {
	text-align: center;
	float: none;
	width: 90%;
	padding: 20px 5%;
}

@media ( max-width : 1024px) {
	input.searchInput {
		width: 100%;
		padding: 10px 26px 10px 45px;
	}
	#searchForm i {
		top: 10px;
	}
}











/*Modal****************************/
.mfp-iframe-holder {
	padding: 0;
	background-color: #000;
}

.mfp-iframe-holder .mfp-close {
	top: -50px;
	font-size: 60px;
	font-weight: 300;
	font-family: 'Lato', sans-serif;
	color: #fff;
	opacity: 1;
}















/*Text****************************/
.text {
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 1px;
}

.text-small {
	font-size: 15px;
	line-height: 20px;
}

.text-mini {
	font-size: 10px !important;
	line-height: 12px !important;
}

.title {
	font-size: 45px;
	line-height: 60px;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}

h1 {
	font-weight: 700;
	font-size: 26px;
	line-height: 36px;
	margin: 0 0 8px;
}

h2, h3 {
	font-weight: 400;
	font-size: 26px;
	line-height: 36px;
	margin: 0 0 8px;
}

h4 {
	font-weight: 700;
	font-size: 15px;
	line-height: 20px;
	margin: 0 0 4px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #ccc;
}

h5 {
	font-weight: 700;
	font-size: 22px;
	line-height: 26px;
	margin: 0 0 6px;
}

@media ( max-width : 860px) {
	.text {
		font-size: 16px;
		line-height: 26px;
		letter-spacing: 1px;
	}
	.title {
		font-size: 30px;
		line-height: 40px;
	}
	h1 {
		font-weight: 700;
		font-size: 20px;
		line-height: 30px;
		margin: 0 0 5px;
	}
	h2, h3 {
		font-weight: 400;
		font-size: 20px;
		line-height: 30px;
		margin: 0 0 5px;
	}
	h4 {
		font-weight: 700;
		font-size: 14px;
		line-height: 20px;
		margin: 0 0 4px;
	}
	h5 {
		font-weight: 700;
		font-size: 18px;
		line-height: 24px;
		margin: 0 0 4px;
	}
}












/*Input****************************/
.cool-btn {
	background: #990000;
}

.button {
	text-transform: uppercase;
	font-size: 12px;
	padding: 8px 14px;
	border: 2px solid rgba(0, 0, 0, 0.5);
	font-weight: 400;
	letter-spacing: 2px;
	display: inline-block;
	-webkit-appearance: none;
	background: none;
	cursor: pointer;
	color: #3f4853;
	line-height: 32px;
}

.button:hover {
	background: #f90;
	color: #fff;
	border-color: #fff;
}

.button.like:hover, .button.like.active, #contactBtn:hover {
	background: #080810;
	color: #fff;
	border-color: #080810;
	cursor: pointer;
}

.button.big {
	padding: 16px 24px;
	border: none;
	background: #080810;
	color: #fff;
	font-size: 22px;
	font-weight: 700;
	letter-spacing: 3px;
}

.button.big:hover {
	background: #f90;
	cursor: pointer;
}

.button.facebook {
	background: #3B5998;
	color: #fff;
	border-color: #3B5998;
}

.button.twitter {
	background: #39C;
	color: #fff;
	border-color: #39C;
}

.button.instagram {
	background: #262626;
	color: #fff;
	border-color: #262626;
}

.button.facebook:hover, .button.twitter:hover, .button.instagram:hover {
	background: #999;
	color: #fff;
	border-color: #999;
}

.button.buttonAlert {
	color: #fff;
	border-color: #b52626;
}

.button.buttonAlert:hover {
	background: #b52626;
	color: #fff;
	border-color: #b52626;
}

.button.liked {
	background: #262626;
	color: #fff;
	border-color: #262626;
}

.button.liked:hover {
	background: #262626;
	color: #f90;
	border-color: #262626;
}

.input, .formInput * {
	border-radius: 0px !important;
	box-shadow: none !important;
}

label {
	font-size: 18px;
}

.alert {
	position: fixed;
	width: 100%;
	text-align: center;
	border-radius: 0;
	border: none;
	top: 0;
	margin: 0;
	background-color: #080810;
	text-shadow: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 2px;
	z-index: 101;
	font-weight: 400;
	padding: 20px 0;
}

.alert .close {
	position: relative;
	top: 4px;
	right: 0;
	line-height: 10px;
	width: 62px;
	z-index: 1000;
	height: 10px;
	color: #fff;
	opacity: 1;
	text-shadow: none;
}

.a2a_default_style a {
	float: none !important;
	display: inline-block !important;
	line-height: 16px;
	padding: 0 2px;
}

@media ( max-width : 860px) {
	.button {
		line-height: 24px;
	}
	label {
		font-size: 16px;
	}
	.button.big {
		padding: 10px 16px;
		font-size: 18px;
	}
}











/*Colors****************************/
.noBG {
	background-color: transparent !important;
}

.whiteBG {
	background-color: #fff !important;
}

.blackBG {
	background-color: #080810 !important;
}

.greyBG {
	background-color: #ddd !important;
}

.white {
	color: #fff !important;
}

.black {
	color: #262626 !important;
}

.grey {
	color: #999 !important;
}

.default {
	color: #3f4853 !important;
}











/*Common****************************/
p{ margin:0px; }
img { border:none; max-width:100%; }
.noBorder{ border:none !important; }
.noMargin{ margin:0; }
.hide{ display:none !important; }
.noPadding{ padding:0 !important; }
.clear0{ clear:both; height:5px;}
.clear{ clear:both; height:10px;}
.clear2{ clear:both; height:20px; }
.clear3{ clear:both; height:30px; }
.clear5{ clear:both; height:50px; }
.bgImg{ background-position:center; background-repeat:no-repeat; background-size:cover; }
.textCenter{ text-align:center !important; }
.textLeft{ text-align:left !important; }
.textRight{ text-align:right !important; }
.floatR{ float:right !important; }
.floatL{ float:left !important; }
.floatNone{ float:none !important; display:inline-block; }
.fullSection{ width:100%; display:table; position:relative; }
.fullSectionContent{ height:100%; vertical-align:middle; display:table-cell; position:relative; }
.wide{ width:100%; }
.half{ width:49%; }
.trip{ width:33.3333333%; float:left; }
.left{ width:75%; float:left; }
.right{ width:22%; float:right; }
.grayscale{ -webkit-filter:grayscale(100%); filter:grayscale(100%); }
.overlay{ position:absolute; width:100%; height:100%; background-color:rgba(0,0,0,0.5); z-index:0; }
.divider{ width:100%; float:left; height:1px; }
.divider.large{ height:10px; }
.animate, .button{ transition-timing-function:linear; -webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; }
.animate2{ transition-timing-function:linear; -webkit-transition: all 0.6s ease;-moz-transition: all 0.6s ease; -o-transition: all 0.6s ease; -ms-transition: all 0.6s ease; transition: all 0.6s ease; }



.weddingHeader{
	height:700px !important;
}
.content-large{
	width:970px;
}
.content-medium{
	width:750px;
}
.content-small{
	width:600px;
}
#grid{
	padding:6px;
}
.grid-item {
	width: 50%;
	height: 300px;
	float: left;
	overflow:hidden;
	margin:6px;
	width:calc(50% - 12px);
}
.grid-item:nth-of-type(2), .grid-item:nth-of-type(3), .grid-item:nth-of-type(5), .grid-item:nth-of-type(9){
	height: 600px;
}
.grid-item:nth-of-type(4), .grid-item:nth-of-type(6), .grid-item:nth-of-type(8){
	height: 300px;
}
.grid-item:nth-of-type(7), .grid-item:nth-of-type(10){
	height:288px;
}
.grid-item .bgImg {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	top: 0;
	left: 0;
	background-position: center center;
}
.grid-item:nth-of-type(2) .bgImg, .grid-item:nth-of-type(3) .bgImg, .grid-item:nth-of-type(5) .bgImg, .grid-item:nth-of-type(9) .bgImg{
	background-position: center center !important;
}
.grid-item .overlay {
	position: absolute;
	width: 101%;
	height: 101%;
	background-color: rgba(0, 0, 0, 0.65);
	z-index: 1;
	top: 0;
	left: 0;
	opacity: 0;
	display: table;
}
.grid-item:hover .bgImg {
	width: 110%;
	max-width: 110%;
	left: -5%;
}
.grid-item:hover .overlay {
	opacity: 1;
}
.grid-item .overlay .span {
    display: table-cell;
    vertical-align: middle;
    padding: 20px 30px;
    color: #fff;
    text-align: center;
}








@media ( max-width : 860px) {
	.left {
		width: 100%;
		float: left;
	}
	.right {
		width: 100%;
		float: right;
	}
	.right.textRight {
		text-align: center !important;
		margin-top: 25px;
	}
	.content-large{
		width:100%;
	}
	.content-medium{
		width:100%;
	}
	.content-small{
		width:600px;
	}
}


.mfp-preloader {
    display: block;
    z-index: 1050;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
}
button.mfp-close, button.mfp-arrow {
	z-index: 1051 !important;
}